using System;

namespace Sonex.Client.Dialogs
{
    public static class AppPaths
    {
        public static Uri AssetUri(string file)
        {
            var baseDir = AppContext.BaseDirectory.Replace("\\", "/");
            return new Uri($"file:///{baseDir}Assets/{file}");
        }
    }
}
